<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>投稿一覧</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link href="post.css" rel="stylesheet">
</head>
<header><span class="user-name">ユーザー名さん</span>
  <a　href=userlistservlet>ユーザー詳細</a>
  <a href="loginservlet">ログアウト</a>
</header>

<body>
  <h1>投稿一覧</h1>

  <h2><a href="teamURL">チーム名</a></h2>
  <h2><a href="fanclubURL">ファンクラブURL</a></h2>

  <hr>
  <table border="1" align="center">

    <p class="left">投稿者</p>
    <div class="mb-3 row">
      <label for="inputPassword" class="col-sm-2 col-form-label">タイトル</label>
      <div class="col-sm-10">
        <input type="password" class="form-control" id="inputPassword">
      </div>
    </div>
    <div class="mb-3 row">
      <label for="inputPassword" class="col-sm-2 col-form-label">内容</label>
      <div class="col-sm-10">
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
      </div>
    </div>
    <div class="contribute">
      <button type="submit" class="btn btn-secondary mb-3">投稿</button>
    </div>
    </div>

    <hr>
    <table border="1" align="center">
      <div class="card">
        <div class="card-body">
          <div class="container">
            <div class="row">
              <div class="col">
                <h5 class="card-title"><a href="userdata">タイトル</a></h5>
              </div>
              <div class="col-6"></div>
                </div>
              </div>
              <div class="col">
                <a>ユーザー名</a>
                <a>投稿日時</a>
              </div>
            </div>
            <p class="card-text">投稿内容</p>
            <div class="delete">
              <a href="#" class="btn btn-danger">削除</a>
            </div>
          </div>
        </div>

</body>

</html>